@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');


body{
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif !important;

}
.affix {
    position:inherit !important;
}

/**header**/
header.main-header {
    display: inline-block;
    width: 100%;
    transition: all 0.4s ease-in-out;
}
.main-container {
    width: 1170px !important;
    margin: 0 auto !important;
}
.vc_section {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.goToTop {
    position: fixed;
    top: 0;
    z-index: 999;
    background: #ffffff;
    transition: all 0.4s ease-in-out;
    z-index: 999999;
}
/*.goToTop {
    position: fixed;
    top: -117px;
    height: auto;
    z-index: 99999 !important;
    width: 100%;
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
     z-index: 999;
    background: #ffffff;
    transition: all 0.4s ease-in-out;
}*/
.logo img {
    max-width: 184px;
    transition: all 0.4s ease-in-out;
}

.goToTop.main-header{
    padding: 15px 0;
    border-bottom: 1px solid #256ba1;
    transition: all 0.4s ease-in-out;
}
.goToTop .logo img {
    max-width: 184px;
    transition: all 0.4s ease-in-out;
}
.goToTop .logo {
    padding-top: 5px;
    display: inline-block;
    transition: all 0.4s ease-in-out;
}
.goToTop #menu-home-menu{

}
.goToTop .logo_right {
    display: inline-block;
    float: right;
    padding-top: 0px;
    transition: all 0.4s ease-in-out;
}
.goToTop .menu {
    margin: 0 0 10px 0;
}

.goToTop .contact-info:before{
  display: none;
  transition: all 0.4s ease-in-out;
}
.logo {
    padding-top: 32px;
    display: inline-block;
    transition: all 0.4s ease-in-out;
}
.logo_right {
    display: inline-block;
    float: right;
    padding-top: 72px;
    transition: all 0.4s ease-in-out;
}
.logo_right li{
	list-style: none;
	padding: 0 15px;
	display: inline-block;
	font-size: 23px;
	font-weight: 400;
  transition: all 0.4s ease-in-out;
}
.logo_right li a{
	text-decoration: none;
}
.contact-info {
    text-align: right;
    font-size: 20px;
    color: #717171;
    font-weight: 500;
    position: relative;
    text-transform: uppercase;
}
.contact-info-mobile {
    display: none;
   padding: 6px 6px;
    color: #717171 ;
    font-weight: 500;
  }
.contact-info-mobile span a {
    color: #B90000 ;
    font-weight: 500;
    font-size: 13px;
    text-decoration: none;
}
.contact-info:before{
content: "";
    border-top: 2px solid #092f4d;
    width: 1009px;
    position: absolute;
    top: -11px;
    height: 1px;
    right: 0;
}
.contact-info span {
    color: #b90000;
}
.contact-info span a {
    color: #b90000;
    text-decoration: none;
}
nav {
  display: block;
  text-align: right;
}

.menu {
    display: block;
    padding: 0;
    margin: 0 0 10px 0;
    line-height: normal;
}

.menu li {
  display: inline-block;
  position: relative;
  z-index: 100;
}

.menu li:first-child { margin-left: 0; }

.menu li a {
    font-weight: 400;
    font-size: 15px;
    text-decoration: none;
    padding: 13px 15px;
    display: block;
    color: #256ba1;
    transition: all 0.2s ease-in-out 0s;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.menu li a:last-child{
    padding: 13px 0px;
}
.logo_right li:last-child{
      padding: 0 0px;
}

.menu ul {
  visibility: hidden;
  opacity: 0;
  margin: 0;
  padding: 0;
  width: 170px;
  position: absolute;
  left: 0px;
  background: #fff;
  z-index: 99;
  transform: translate(0, 20px);
  transition: all 0.2s ease-out;
}

.menu ul:after {
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #92b6d0;
  border-width: 6px;
  margin-left: -6px;
}

.menu ul li {
  display: block;
  float: none;
  background: none;
  margin: 0;
  padding: 0;
}

 .menu ul li a {
    font-size: 12px;
    font-weight: 500;
    display: block;
    color: #fff ;
    background:#92b6d0;
    text-align: left;
    padding-left: 10px !important;
    border-bottom: 1px solid #cac9c9;
    transition: all ease-in-out .4s;

}
.menu ul li a:hover{
  color:#fff !important;
   background:#256aa1 !important;
}

.menu ul li a:hover,
.menu ul li:hover>a {
  background: ;
  color: #000;
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.menu ul ul {
  left: 169px;
  top: 0px;
  visibility: hidden;
  opacity: 0;
  transform: translate(20px, 20px);
  transition: all 0.2s ease-out;
}

.menu ul ul:after {
  left: -6px;
  top: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #fff;
  border-width: 6px;
  margin-top: -6px;
}

.menu li>ul ul:hover {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.responsive-menu {
display: none;
    /* width: 100%; */
    padding: 20px 15px;
    /* background: #E95546; */
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
}



a.homer { background: ; }
 @media (min-width: 768px) and (max-width: 979px) {

.mainWrap { width: 768px; }

.menu ul { top: 37px; }

.menu li a { font-size: 12px; }

a.homer { background: #E95546; }
}
 @media (max-width: 767px) {

.mainWrap {
  width: auto;
  padding: 50px 20px;
}
.menu { display: none; margin: 0;  padding: 0; }

.responsive-menu { display: block; }

nav {
  margin: 0;
  background: none;
}

.menu li {
  display: block;
  margin: 0;
}

.menu li a:hover,
.menu li:hover>a {
  background: ;
  color: #000;
}

.menu ul {
  visibility: hidden;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  transform: initial;
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  position: relative;
  transform: initial;
}

.menu ul ul {
  left: 0;
  transform: initial;
}

.menu li>ul ul:hover { transform: initial; }
}

/**header end**/


/**second**/
#banner .vc_column-inner {
    padding-top: 30px;
}
.banner-img{
	position: relative;
}
.banner-img img {
    width: 100%;
}
.banner-content {
    text-align: center;
    position: absolute;
    top: 34%;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: rgba(37, 94, 140, 0.77);
    font-size: 35px;
    font-weight: 500;
    color: #FFF;
    padding: 25px 0;
}
#banner {
    position: relative;
}
#banner:before {
    position: absolute;
    content: "";
    width: 238px;
    height: 206px;
    bottom: -180px;
    left: 22%;
    z-index: 9999;
    background-image: url(../images/design_before.png);
    background-repeat: no-repeat;
}
#banner:after {
    position: absolute;
    content: "";
    width: 238px;
    height: 206px;
    bottom: -120px;
    right: 18%;
    z-index: 9999;
    background-repeat: no-repeat;
    background-image: url(../images/design_after.png);
}
/**second end**/



/**about**/
#about {
    background: #256aa1 ;
    padding: 80px 0;
    position: relative;
}
#about .about-content h1 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 54px;
    margin-bottom: 30px;
    letter-spacing: 6px;
}
#about .about-content p {
  font-size: 26px;
    color: #fff;
    padding: 25px 25px 45px 25px;
}
#about:before {
    content: "";
    position: absolute;
    width: 71px;
    height: 142px;
    top: -70px;
    z-index: 9999;
    right: 0px;
    background-image: url(../images/right_after.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
#about:after {
    content: "";
    position: absolute;
    width: 71px;
    height: 142px;
    bottom: -70px;
    z-index: 9999;
    left: 0px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url(../images/left_before.png);
}
/**about end**/


/**personal**/
#personal .vc_column-inner {
    padding-top: 0 !important;
}
#personal .personale-content h1 {
    color: #b90000;
    font-size: 55px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
    font-weight: bold;
    margin-top: 0;    
    letter-spacing: 6px;
}
#personal .personale-content p {
    color: #256ba1 ;
    font-size: 26px;
    padding: 25px 25px 45px 25px;
}
#personal {
    padding: 50px 0;
    background-repeat: no-repeat !important;
    background-size: 90%;
    background-position: center center !important;
}
#personal .personal-row {
    background-size: cover !important;
    background-repeat: no-repeat;
    padding-bottom: 160px;
}
/**personal end**/

/*quality*/
#quality {
    background: #b90000 ;
    padding: 60px 0px 40px 0px;
    position: relative;
}
#quality .quality-content h1 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 54px;
    margin-bottom: 30px;
    letter-spacing: 6px;
}

#quality .quality-content p {
    font-size: 26px;
    color: #fff;
    padding: 25px 25px 45px 25px;
}
#quality:before {
    content: "";
    width: 71px;
    height: 142px;
    position: absolute;
    right: 0;
    top: -70px;
    z-index: 999;
    background-size: 100%;
    background-image: url(../images/left1_after.png);
    background-repeat: no-repeat;
}
#quality:after {
    content: "";
   width: 71px;
    height: 142px;
    position: absolute;
    left: 0;
    bottom: -70px;
    z-index: 999;
    background-image: url(../images/right1_before.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
/*end*/

/*services*/
#services .service-content h1 {
    text-align: center;
    color: #256ba1 ;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 54px;
    margin-bottom: 20px;
    letter-spacing: 6px;
}
#services .service-content p {
    color: #256ba1 ;
    font-size: 26px;
    font-weight:400;
   padding: 25px 25px 45px 25px;
}
#services {
    padding:85px 0;
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: center bottom;
}
.service-sec {
    display: inline-block;
    background: #92b6d0 ;
    border-radius: 50%;
    padding: 80px 0px;
    position: relative;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    width: 218px;
    /* height: 230px; */
    box-shadow: inset 0 31px 0px -5px #256aa1 , inset 0 -31px 0 -5px #256aa1 ;
    font-weight: 500;
    font-size: 25px;
    line-height: normal;
    transition: all 0.4s ease-in-out;
    letter-spacing: 2px;
    cursor: pointer;
}
.services-div {
    display: inline-block;
    padding: 10px 30px; 
}
.services-partt {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.services-part {
    text-align: center;
}
.services-div {
    display: inline-block;
    padding: 10px 16px;
}
/*end*/
/*contect*/

#contact .contact-content h2 {
    color: #FFF;
    font-size: 33px;
    padding-bottom: 30px;
    font-weight: 400;
    position: relative;
    text-transform: uppercase;
}
#contact .contact-content h2:after{
  position: absolute;
  width: 250px;
  height: 2px;
  background: #fff;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto; 
}
#contact .contact-content .email-detail {
    padding-top: 35px;
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
#contact .contact-content .email-detail a{
	color: #fff;
	text-decoration: none; 
}

/*end*/
/*footer*/
#colophon {
    font-size: 15px;
    text-align: center;
    padding: 20px 0;
    color: #c73333 ;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 4px;

}

/*end*/
.content{
    overflow: auto;
    width: 100%;
    height: 100vh;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#contact {
    width: 100%;
    display: inline-block;
    position: relative;
}
#contact:after {
    content: "";
    width: 71px;
    height: 142px;
    top: -36px;
    position: absolute;
    right: 0px;
    z-index: 0;
    background-image: url(../images/right_after.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.contact-part .vc_column-inner {
    padding: 0 !important;
}
.contact-part .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
#contact .vc_column-inner {
    padding: 0 !important;
}
#contact .wpb_single_image.wpb_content_element.vc_align_left {
    margin-bottom: 0 !important;
}
#aswift_0_expand{
  display: none !important;
}
.service-sec:hover {
    box-shadow: inset 0 0px 0px -5px #256aa1 , inset 0 0px 0 -5px #256aa1 ;
}
#contact .wpb_wrapper.vc_figure {
    width: 100%;
}
#contact .vc_single_image-wrapper.vc_box_border_grey {
    width: 100%;
}
#contact .vc_single_image-img.attachment-full {
    width: 100%;
    height: 419px;
}
.contct-imgg img.lazy.lazy-loaded {
    width: 100%;
}
.contct-imgg {
    position: relative;
}
.contact-content {
    position: absolute;
    top: 0;
    right: 0;
    padding: 40px 80px 20px 80px;
    text-align: center;
    width: 35%;
}
#mobil-contact .contact-content {
text-align: center;
    background: #256ba1;
    padding: 30px 0 30px 0;
    position: relative;
    height: auto;
    width: 100%;
}
#mobil-contact .contact-content h2 {
    color: #FFF;
    font-size: 28px;
    padding-bottom: 30px;
    font-weight: 400;
    position: relative;
    text-transform: uppercase;
}
#mobil-contact .contact-content .email-detail {
    padding-top: 25px;
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
}
#mobil-contact .contact-content h2:after {
    position: absolute;
    width: 250px;
    height: 2px;
    background: #fff;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

section#mobil-contact{
    display: none;
}
section#mobil-contact .vc_column_container>.vc_column-inner{
padding-left: 0 !important;
padding-right: 0 !important;
}
.service-sec a:hover {
    color: #337ab7 ;
}
.service-sec a {
    color: #fff;
    text-decoration: none !important;
    font-size: 15px;
    padding: 0 5px;
}
.sub-menu{
  
}
/* 16-10 A */

/* menical Service page */

section#ics_image {
    width: 100%;
    height: 150px;
    overflow: hidden;
    padding: 0;
    margin: 20px 0px 0px  0px;
}
.ics_img_title h1 {
    font-size: 32px;
    color: #fff;
    padding: 58px 0;
    margin:0;
}
#ics_features{
    background: #f5f5f5;
    padding: 50px 0 20px 0;
}
#ics_features .wpb_text_column.wpb_content_element {
    margin-bottom: 0 !important;
}
.feature .inner-feature {
    background: #fff;
    box-shadow: 0px 3px 10px #eee;
    height: 310px;  
}
.feature .inner-feature h1.ics_title {
    font-size: 18px;
    color: #fff;
    padding: 15px 10px;
    margin: 0px;
    background: #256ba1;
}
.feature .inner-feature ul.ics_ul {
       padding: 5px 5px 0px 30px;
}
.feature .inner-feature ul.ics_ul li {
    color: #8c8484;
    font-size: 15px;
    padding: 5px 0px;
}
.mechanical .mechanical-inner {
    background: #fff;
    box-shadow: 0px 3px 10px #eee;
    height: 310px;
}
.mechanical .mechanical-inner h1.mechanical_title {
    font-size: 18px;
    color: #fff;
    padding: 6px 10px;
    margin: 0px;
    background: #256ba1;
}
.mechanical .mechanical-inner ul.mechanical_ul{
     padding: 5px 5px 0px 30px;
}
.mechanical .mechanical-inner ul.mechanical_ul li {
    color: #8c8484;
    font-size: 15px;
    padding: 5px 0px;
}
.nondestructive .nondestructive-inner {
    background: #fff;
    box-shadow: 0px 3px 10px #eee;
    height: 310px;
}
.nondestructive .nondestructive-inner h1.nondestructive_title {
    font-size: 18px;
    color: #fff;
    padding: 15px 10px;
    margin: 0px;
    background: #256ba1;
}
.nondestructive .nondestructive-inner  ul.nondestructive_ul {
        padding: 5px 5px 0px 30px;
}
.nondestructive .nondestructive-inner ul.nondestructive_ul li {
    color: #8c8484;
    font-size: 15px;
    padding: 5px 0px;
}
.nondestructive .nondestructive-inner ul.nondestructive_ul li a.sg-show-popup {
    color: #B90000;
    text-decoration: none;
    font-weight: 500;
}
#typical_ics {
    padding: 30px 0;
    background: #f5f5f5;
}
.typical .typical-inner{
    background: #fff;
    height: auto;
}
.typical .typical-inner h1.typical_title {
       font-size: 18px;
    color: #fff;
    padding: 15px 10px;
    margin: 0px;
    background: #256ba1;
}
.typical .typical-inner ul.typical_ul{
       padding: 5px 5px 0px 30px;
}
.typical .typical-inner ul.typical_ul li {
    color: #8c8484;
    font-size: 15px;
    padding: 5px 0px;
}
#typical_ics .wpb_text_column.wpb_content_element {
    margin-bottom: 0 !important;
}
/* end menical Service page */

/* api-653 */
section#tank_image {
    padding-top: 0;
}
section#tank_image .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
.tank_inspections_div img {
    width: 100%;
}
.tank_inspections_div {
    margin-bottom: 15px !important;
}
.tank_inspections_div p {
    margin-bottom: 0;
    position: relative;
}
.tank_inspections_div p:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    content: "";
    z-index: 999;
  }
.tank_inspections_div p:after{
  position: absolute;
  content: "";
  top: 5%;
  left:5%;
  width: 90%;
  height: 90%;
  border:3px solid #fff;
  z-index: 99;
}
h1.tank_inspections_h1 {
    font-size: 16px;
    margin: 0;
    padding: 8px 5px;
    color: #B90000;
    text-align: center;
}
.external {
    background: #f5f5f5;
    box-shadow: 0px 3px 10px #eee;
    height: auto;
}
.external h1.external_title{
    font-size: 18px;
    color: #fff;
    padding: 15px 10px;
    margin: 0px;
    background: #256ba1;
}
.external ul.external_ul{
  padding: 5px 5px 0px 30px;
}
.external ul.external_ul li {
    color: #8c8484;
    font-size: 15px;
    padding: 5px 0px;
}
#internal_inspection{
  background: #f5f5f5;
  padding:50px 0;
}
.internal{
  background: #fff;
  box-shadow: 0px 3px 10px #eee;
  height: 310px;
}
.internal h1.internal_title{
  font-size: 18px;
  color: #fff;
  padding: 6px 10px;
  margin: 0px;
  background: #256ba1;
}
.internal ul.internal_ul {
        padding: 5px 5px 0px 30px;
}
.internal ul.internal_ul li {
    color: #8c8484;
    font-size: 15px;
    padding: 5px 0px;
}
.other_testing{
  background: #fff;
  box-shadow: 0px 3px 10px #eee;
  height: 310px;
}
.other_testing h1.other_testing_title{
  font-size: 18px;
  color: #fff;
  padding: 15px 10px;
  margin: 0px;
  background: #256ba1;
}
.other_testing ul.other_testing_ul {
        padding: 5px 5px 0px 30px;
}
.other_testing ul.other_testing_ul li {
    color: #8c8484;
    font-size: 15px;
    padding: 5px 0px;
}
.typical_industry_div{
  background: #fff;
  box-shadow: 0px 3px 10px #eee;
  height: 310px;
}
.typical_industry_div h1.typical_industry_title{
  font-size: 18px;
  color: #fff;
  padding: 15px 10px;
  margin: 0px;
  background: #256ba1;
}
.typical_industry_div ul.typical_industry_ul {
        padding: 5px 5px 0px 30px;
}
.typical_industry_div ul.typical_industry_ul li {
    color: #8c8484;
    font-size: 15px;
    padding: 5px 0px;
}
#internal_inspection .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
/* end api-653 */

/*  api 510*/
#internal_vessel .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
#vessel_inspections .vessel_inspections_div {
    width: 70%;
    margin: 0 auto;
}
#vessel_inspections .vessel_inspections_div p {
    height: 600px;
}
#vessel_inspections .vessel_inspections_div img{
  width: 100%;
  border: 15px solid #717182;
}
.vessel_inspections_div h2{
    font-size: 20px;
    margin: 0;
    padding: 10px 5px;
    color: #B90000;
    text-align: center
}
#vessel_inspections .wpb_text_column.wpb_content_element {
    margin-bottom:15px;
}
.external_vessel {
    background: #f5f5f5;
    box-shadow: 0px 3px 10px #eee;
    height: auto;
}
.external_vessel h1.external_vessel_title{
    font-size: 18px;
    color: #fff;
    padding: 15px 10px;
    margin: 0px;
    background: #256ba1;
}
.external_vessel ul.external_vessel_ul{
  padding: 5px 5px 0px 30px;
}
.external_vessel ul.external_vessel_ul li {
    color: #8c8484;
    font-size: 15px;
    padding: 5px 0px;
}
#internal_vessel {
  background: #f5f5f5;
  padding: 50px 0;
}
.internal_vessel{
  background: #fff;
  box-shadow: 0px 3px 10px #eee;
  height: 310px;
}
.internal_vessel h1.internal_vessel_title{
   font-size: 18px;
    color: #fff;
    padding: 6px 10px;
    margin: 0px;
    background: #256ba1;
}
.internal_vessel ul.internal_vessel_ul{
padding: 5px 5px 0px 30px;
}
.internal_vessel ul.internal_vessel_ul li{
  color: #8c8484;
  font-size: 15px;
  padding: 5px 0px;
}

.other_vessel{
  background: #fff;
    box-shadow: 0px 3px 10px #eee;
    height: 310px;
}
.other_vessel h1.other_vessel_title{
   font-size: 18px;
    color: #fff;
    padding: 15px 10px;
    margin: 0px;
    background: #256ba1;
}
.other_vessel ul.other_vessel_ul{
padding: 5px 5px 0px 30px;
}
.other_vessel ul.other_vessel_ul li{
  color: #8c8484;
  font-size: 15px;
  padding: 5px 0px;
}
.typical_vessel{
  background: #fff;
    box-shadow: 0px 3px 10px #eee;
    height: 310px;

}
.typical_vessel h1.typical_vessel_title{
   font-size: 18px;
    color: #fff;
    padding: 15px 10px;
    margin: 0px;
    background: #256ba1;
}
.typical_vessel ul.typical_vessel_ul{
padding: 5px 5px 0px 30px;
}
.typical_vessel ul.typical_vessel_ul li{
  color: #8c8484;
  font-size: 15px;
  padding: 5px 0px;
}

/* end api 510*/

/* api 570 */
#process_inspection .vessel_inspections_div img {
    width: 100%;
} 
.vessel1_inspections_div h2{
      font-size: 20px;
    margin: 0;
    padding: 10px 5px;
    color: #B90000;
    text-align: center;
}
.vessel1_inspections_div p img {
    width: 100%;
}
#process_inspection .wpb_text_column.wpb_content_element{
  margin-bottom: 15px;
}
#process_inspection .onstream_div{
    background: #f5f5f5;
    box-shadow: 0px 3px 10px #eee;
    height: auto
}
.onstream_div {
    margin-bottom: 10px !important;
}
#process_inspection .onstream_div h1.onstream_title{
    font-size: 18px;
    color: #fff;
    padding: 15px 10px;
    margin: 0px;
    background: #256ba1;
}
#process_inspection .onstream_div ul.onstream_ul{
      padding: 5px 5px 0px 30px;
}
#process_inspection .onstream_div ul.onstream_ul li{
      color: #8c8484;
    font-size: 15px;
    padding: 5px 0px
}
#onstream_other{
    background: #f5f5f5;
    padding: 50px 0;
}
#onstream_other .onstream_other_div{
    background: #fff;
    box-shadow: 0px 3px 10px #eee;
    height: 250px;
}
#onstream_other .onstream_other_div h1.onstream_other_title{
    font-size: 18px;
    color: #fff;
    padding: 15px 10px;
    margin: 0px;
    background: #256ba1;
}
#onstream_other .onstream_other_div ul.onstream_other_ul{
      padding: 5px 5px 0px 30px;
}
#onstream_other .onstream_other_div ul.onstream_other_ul li{
    color: #8c8484;
    font-size: 15px;
    padding: 5px 0px
}
#onstream_other .onstream_typical_div{
    background: #fff;
    box-shadow: 0px 3px 10px #eee;
    height: 250px;
}
#onstream_other .onstream_typical_div h1.onstream_typical_title{
    font-size: 18px;
    color: #fff;
    padding: 15px 10px;
    margin: 0px;
    background: #256ba1;
}
#onstream_other .onstream_typical_div ul.onstream_typical_ul{
      padding: 5px 5px 0px 30px;
}
#onstream_other .onstream_typical_div ul.onstream_typical_ul li{
    color: #8c8484;
    font-size: 15px;
    padding: 5px 0px
}

/* end api 570 */

/* QA/QC Inspections */

.qaqc_div {
    padding: 40px 10px;
}
.qaqc_div h1.qaqc_title {
    font-size: 26px;
    color: #256ba1;
    font-weight: 500;
    padding: 10px 10px;
    margin: 0;
}
.qaqc_div ul.qaqc_ul{
  padding:5px; 
}
.qaqc_div ul.qaqc_ul li {
    color: #8c8484;
    font-size: 16px;
    padding: 5px 5px;
}
.qaqc_div ul.qaqc_ul li b{
  color: #B90000;
}
#qaqc_service{
    background: #f5f5f5;
    padding: 50px 0;
}
.qaqc_service_div{
    background: #fff;
    box-shadow: 0px 3px 10px #eee;
    height: 400px;
}
#qaqc_service .qaqc_service_div h1.qaqc_service_title{
    font-size: 18px;
    color: #fff;
    padding: 15px 10px;
    margin: 0px;
    background: #256ba1
}
#qaqc_service .qaqc_service_div p.qaqc_service_p {
    color: #8c8484;
    font-size: 15px;
    padding: 5px 10px;
}
#qaqc_service .qaqc_service_div ul.qaqc_service_ul{
    padding: 5px 5px 0px 30px;
}
#qaqc_service .qaqc_service_div ul.qaqc_service_ul li{
    color: #8c8484;
    font-size: 15px;
    padding: 5px 0px;
}

.qaqc_nondestructive{
    background: #fff;
    box-shadow: 0px 3px 10px #eee;
    height: 400px;
}
#qaqc_service .qaqc_nondestructive h1.qaqc_nondestructive_title{
    font-size: 18px;
    color: #fff;
    padding: 15px 10px;
    margin: 0px;
    background: #256ba1
}
#qaqc_service .qaqc_nondestructive ul.qaqc_nondestructive_ul{
    padding: 5px 5px 0px 30px;
}
#qaqc_service .qaqc_nondestructive ul.qaqc_nondestructive_ul li{
    color: #8c8484;
    font-size: 15px;
    padding: 10px 0px;
}
#qaqc_service .qaqc_nondestructive ul.qaqc_nondestructive_ul li a.sg-show-popup{  
    color: #B90000;
    text-decoration: none;
    font-weight: 500;
}
/* end QA/QC Inspections*/

/* contact pge */
.contact-formm {
    background: #97b8d2;
    border-radius: 10px;
}
.contact-formm .vc_column-inner {
    padding: 0 !important;
}
.contact-formm form p{
    margin-bottom: 10px;
}
.contact-formm form p{
    text-align: center;
    color: #5d5d5d;
}
.contctt-div h2 {
    background: #256ba1;
    padding: 10px 10px;
    margin: 0;
    color: #fff;
    font-size: 26px;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-bottom: 10px;
}
.contact-formm form p input{
    padding: 8px 6px;
    color: #000;
    width: 95% !important;
    margin-bottom: 15px !important;
    border: 1px solid #a59e9e;
    border-radius: 5px;
    background: #f0f0f0;
}
.contact-formm form p textarea{
    color: #000;
    width: 95% !important;
    border: 1px solid #a59e9e;
    border-radius: 5px;
    background: #f0f0f0;
    padding: 8px 6px;
    height: 120px;
}
.contact-formm form p input[type=submit]{
    background: #256ba1;
    color:#fff;
    font-size: 16px;
    padding: 8px 12px;
    border: none 
}
.contact-formm .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
.contact-formm form p span.ajax-loader{display: block;}
.contct-info h2 {
       color: #256ba1;
    font-size: 26px;
    padding: 10px 10px;
    font-weight: 500;
}

.contct-info .email-detaill {
    color: #717171;
    font-size: 18px;
    padding: 10px 10px;
    font-weight: 500;
}
/* end contact pge */

/* about */
.aboutt-img img {
    width: 100%;
    border: 10px solid #545665;
}
.about-content {
    padding: 82px 0;
}
.about-content h1.about-con-h1 {
    font-size: 28px;
    color: #246aa1;
    padding: 8px 10px;
    letter-spacing: 1px;
    margin: 0;
} 
.about-content p.about-content-p {
    font-size: 14px;
    color: #8c8484;
    line-height: 28px;
    letter-spacing: 1px;
    padding: 5px 10px;
}
.about-us-content {
    background: #f3f3f3;
    padding: 5px 10px;
    border-left: 3px solid #dedede;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 0px 3px 10px #eee;
}
.about-us-content h1{
  font-size: 28px;
  color: #246aa1;
  padding:8px 10px;
  letter-spacing: 1px; 
  margin:0;
}
.about-us-content .about-content-us{
  font-size: 14px;
  color: #8c8484;
  line-height: 28px;
  letter-spacing: 1px;
  padding: 5px 10px 30px 5px;
}

/* end about */

/* end 16-10 A */

/* 17-10 A */

/* mechanical-integrity POP-UP */
.colorbox4 button#sgcboxClose {
    background: #256ba1 !important;
    padding: 4px 5px !important;
    color: #fff !important;
    border-radius: 5px;
    font-size: 16px !important;
}
.pt_mechanical h1.pt_mechanical_title {
    color: #256ba1;
    font-size: 30px;
}
.pt_mechanical p.pt_mechanical_p {
    font-size: 14px;
    color: #8c8484;
}
.pt_mechanical p.pt_mechanical_p b{
	    color: #b15353;
}
.ut_mechanical h1.ut_mechanical_title{
	color: #256ba1;
    font-size: 30px;
}
.ut_mechanical p.ut_mechanical_p{
	font-size: 14px;
    color: #8c8484;
}
.ut_mechanical p.ut_mechanical_p b{
	color: #b15353;
}
.mt_mechanical h1.mt_mechanical_title{
	 color: #256ba1;
    font-size: 30px;
}
.mt_mechanical p.mt_mechanical_p{
	font-size: 14px;
    color: #8c8484;
}
.mt_mechanical p.mt_mechanical_p b{
	color: #b15353;
}
.vt_mechanical h1.vt_mechanical_title{
	color: #256ba1;
    font-size: 30px;
}
.vt_mechanical p.vt_mechanical_p{
	font-size: 14px;
    color: #8c8484;
}
.vt_mechanical p.vt_mechanical_p b{
	color: #b15353;
}
/* end mechanical-integrity  POP-UP */

/* qaqc-inspections POP-UP */
.ut_qaqc h1.ut_qaqc_title{
	color: #256ba1;
    font-size: 30px;
}
.ut_qaqc p.ut_qaqc_p{  
	font-size: 14px;
    color: #8c8484;
}
.ut_qaqc p.ut_qaqc_p b{
	color: #b15353;
}
.pt_qaqc h1.pt_qaqc_title{
	color: #256ba1;
    font-size: 30px;
}
.pt_qaqc p.pt_qaqc_p {
	font-size: 14px;
    color: #8c8484;
}
.pt_qaqc p.pt_qaqc_p b{
	color: #b15353;
}
.mt_qaqc h1.mt_qaqc_title{
	color: #256ba1;
    font-size: 30px;
}
.mt_qaqc p.mt_qaqc_p {
	font-size: 14px;
    color: #8c8484;
}
.mt_qaqc p.mt_qaqc_p b{
	color: #b15353;
}
.vt_qaqc h1.vt_qaqc_title{
	color: #256ba1;
    font-size: 30px;
}
.vt_qaqc p.vt_qaqc_p {
	font-size: 14px;
    color: #8c8484;
}
.vt_qaqc p.vt_qaqc_p b{
	color: #b15353;
}
.pmi_qaqc h1.pmi_qaqc_title{
	color: #256ba1;
    font-size: 30px;
}
.pmi_qaqc p.pmi_qaqc_p {
	font-size: 14px;
    color: #8c8484;
}
.pmi_qaqc p.pmi_qaqc_p b{
	color: #b15353;
}
.pro_qaqc h1.pro_qaqc_title{
	color: #256ba1;
    font-size: 30px;
}
.pro_qaqc p.pro_qaqc_p {
	font-size: 14px;
    color: #8c8484;
}
.pro_qaqc p.pro_qaqc_p b{
	color: #b15353;
}
#sgcolorbox.colorbox4, #sgcboxOverlay.colorbox4, .colorbox4 #sgcboxWrapper{
      z-index: 9999999999 !important;
}
/* end qaqc-inspections POP-UP */
.rc-anchor-light{
    margin-left: 15px;
}
/* end 17-10 A */